# Function cif::split_tag_name

- Defined in File text.hpp

## Function Documentation

std::tuple<std::string, std::string> cif::split_tag_name(std::string_view item_name)

  return a tuple consisting of the category and item name for item_name

  The category name is stripped of its leading underscore character.

  If no dot character was found, the category name is empty. That’s for cif 1.0 formatted data.